GIT_SILENT Upgrade ECM and KF5 version requirements for 5.55.0 release.

Authored by l10n daemon script <scripty@kde.org> on Feb 2 2019, 5:19 PM.

Description

GIT_SILENT Upgrade ECM and KF5 version requirements for 5.55.0 release.

Details

Committed
l10n daemon script <scripty@kde.org>Feb 2 2019, 5:19 PM
Parents
R295:b9abfdbf397c: GIT_SILENT Upgrade KF5 version to 5.55.0.
Branches
Unknown
Tags
Unknown
l10n daemon script <scripty@kde.org> committed R295:2c37ba9de289: GIT_SILENT Upgrade ECM and KF5 version requirements for 5.55.0 release. (authored by l10n daemon script <scripty@kde.org>).Feb 2 2019, 5:19 PM